» Ubuntu » Пакеты

Error

two or more packages specified (libgconf-2-4 quantal)